
/** Clock.m */

/** ClockController.m */

/** ComposeView.m */
"When replying to an E-Mail, add the signature to the" = "When replying to an E-Mail, add the signature to the";
"beginning" = "beginning";
"end" = "end";
"of the message." = "of the message.";
"When forwarding an E-Mail, add the signature to the" = "When forwarding an E-Mail, add the signature to the";
"Wrap lines at" = "Wrap lines at";
"characters when sending plain/text messages." = "characters when sending plain/text messages.";
"Default charset used when sending a message:" = "Default charset used when sending a message:";
"Automatic" = "Automatic";

/** ComposeViewController.m */
"Compose" = "Compose";
/* "Automatic" =  "Automatic"; */

/** Face.m */

/** FaceController.m */

/** ExtendedFilteringTableView.m */

/** ExtendedTableColumn.m */

/** FilterEditorWindow.m */
"Description:" = "Description:";
"Active" = "Active";
"Filter type:" = "Filter type:";
"Incoming" = "Incoming";
"Outgoing" = "Outgoing";
"External Program" = "External Program";
"Process with external program:" = "Process with external program:";
"and apply criteria(s)" = "and apply criteria(s)";
"after" = "after";
"before" = "before";
"program execution." = "program execution.";
"Criteria" = "Criteria";
"To" = "To";
"Cc" = "Cc";
"To or Cc" = "To or Cc";
"Subject" = "Subject";
"From" = "From";
"Expert..." = "Expert...";
"Contains" = "Contains";
"Is Equal" = "Is Equal";
"Has Prefix" = "Has Prefix";
"Has Suffix" = "Has Suffix";
"Match Expression" = "Match Expression";
"and" = "and";
"or" = "or";
"(none)" = "(none)";
"Action" = "Action";
"Set the color to:" = "Set the color to:";
"Transfer to mailbox:" = "Transfer to mailbox:";
"Do..." = "Do...";
"Delete the message" = "Delete the message";
"Blue" = "Blue";
"Brown" = "Brown";
"Cyan" = "Cyan";
"Dark Gray" = "Dark Gray";
"Green" = "Green";
"Magenta" = "Magenta";
"Orange" = "Orange";
"Purple" = "Purple";
"Red" = "Red";
"White" = "White";
"Yellow" = "Yellow";
"Bounce to:" = "Bounce to:";
"Forward to:" = "Forward to:";
"Reply to:" = "Reply to:";
"Set message" = "Set message";
"Cancel" = "Cancel";
"OK" = "OK";

/** FilterEditorWindowController.m */
"Add a filter" = "Add a filter";
"Error!" = "Error!";
"The selected target folder (%@) holds folders, not messages." = "The selected target folder (%@) holds folders, not messages.";
/* "OK" =  "OK"; */
"Warning!" = "Warning!";
"Defining a Coloring filter that uses an external program is a BAD idea.\nThis will slow down drastically the application." = "Defining a Coloring filter that uses an external program is a BAD idea.\nThis will slow down drastically the application.";
/* "To" =  "To"; */
/* "Cc" =  "Cc"; */
/* "To or Cc" =  "To or Cc"; */
/* "From" =  "From"; */
"Is in Address Book" = "Is in Address Book";

/** FilterHeaderEditorWindow.m */
"Header" = "Header";
"Header:" = "Header:";
"Remove" = "Remove";
"Add" = "Add";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** FilterHeaderEditorWindowController.m */
"Add a header" = "Add a header";

/** FilterMessageWindow.m */
"Text to include before original message:" = "Text to include before original message:";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** FilterMessageWindowController.m */

/** FilteringView.m */
"Rules" = "Rules";
/* "Active" =  "Active"; */
"Add..." = "Add...";
"Delete" = "Delete";
"Edit..." = "Edit...";
"Duplicate" = "Duplicate";

/** FilteringViewController.m */
"Yes" = "Yes";
"No" = "No";
"Delete..." = "Delete...";
"Are you sure you want to delete this filter?" = "Are you sure you want to delete this filter?";
/* "Cancel" =  "Cancel"; */
"Edit a filter" = "Edit a filter";
"Filtering" = "Filtering";

/** FontsView.m */
"Font used when displaying a message for:" = "Font used when displaying a message for:";
"Header name:" = "Header name:";
"Size:" = "Size:";
"Header value:" = "Header value:";
"Content of message:" = "Content of message:";
"Use fixed-width font for plain text messages" = "Use fixed-width font for plain text messages";
"Plain text font:" = "Plain text font:";

/** FontsViewController.m */
"Fonts" = "Fonts";

/** MIMEView.m */
"Mime-Type" = "Mime-Type";
"File extension(s)" = "File extension(s)";
/* "Add..." =  "Add..."; */
/* "Delete" =  "Delete"; */
/* "Edit..." =  "Edit..."; */
"Import from mailcap" = "Import from mailcap";

/** MIMEViewController.m */
/* "Delete..." =  "Delete..."; */
"Are you sure you want to delete this Mime-Type entry?" = "Are you sure you want to delete this Mime-Type entry?";
/* "Cancel" =  "Cancel"; */
/* "Yes" =  "Yes"; */
"MIME" = "MIME";

/** MailcapParser.m */

/** MailcapWindow.m */
/* "Mime-Type" =  "Mime-Type"; */
"Command" = "Command";
/* "Cancel" =  "Cancel"; */
"Import" = "Import";

/** MailcapWindowController.m */
"Import from mailcap file" = "Import from mailcap file";
"Mailcap Import Error!" = "Mailcap Import Error!";
"You must select at least one mailcap item to import!" = "You must select at least one mailcap item to import!";
/* "OK" =  "OK"; */

/** MimeTypeEditorWindow.m */
"Mime-Type (ex: image/jpeg):" = "Mime-Type (ex: image/jpeg):";
"File extensions (ex: jpeg,jpg,jpe):" = "File extensions (ex: jpeg,jpg,jpe):";
/* "Description:" =  "Description:"; */
"View:" = "View:";
"Display if possible (as icon if it is not possible)" = "Display if possible (as icon if it is not possible)";
"Always display as icon" = "Always display as icon";
"Action:" = "Action:";
"Prompt save panel" = "Prompt save panel";
"Open with external program:" = "Open with external program:";
"Choose" = "Choose";
"Needs a terminal for the external program" = "Needs a terminal for the external program";
"Please choose an icon to represent this Mime-Type (tiff file only):" = "Please choose an icon to represent this Mime-Type (tiff file only):";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** MimeTypeEditorWindowController.m */
"Add a Mime-Type" = "Add a Mime-Type";
"Edit a Mime-Type" = "Edit a Mime-Type";

/** MailboxesView.m */
"Default mailbox used for:" = "Default mailbox used for:";
"Inbox:" = "Inbox:";
"Outbox:" = "Outbox:";
"Drafts:" = "Drafts:";
"Trash:" = "Trash:";
"(If you don't see all your IMAP mailboxes, first open the connection to this IMAP server.)" = "(If you don't see all your IMAP mailboxes, first open the connection to this IMAP server.)";
"Compact mailbox when closing (not recommended)" = "Compact mailbox when closing (not recommended)";
"Reuse the mail window when selecting a folder" = "Reuse the mail window when selecting a folder";

/** MailboxesViewController.m */
"Mailboxes" = "Mailboxes";

/** PGPController.m */
"Encrypt" = "Encrypt";
"Sign" = "Sign";
"\nThe supplied passphrase was wrong or not given" = "\nThe supplied passphrase was wrong or not given";
"\nWrong passphrase (or something else)" = "\nWrong passphrase (or something else)";
"\nYour key is expired. You must generate a new one\nbefore trying to send again any signed or encrypted messages." = "\nYour key is expired. You must generate a new one\nbefore trying to send again any signed or encrypted messages.";
"Decryption failed due the following reason(s):\n" = "Decryption failed due the following reason(s):\n";
/* "Error!" =  "Error!"; */
/* "OK" =  "OK"; */
"Encryption failed due the following reason(s):\n" = "Encryption failed due the following reason(s):\n";
"Passphrase for %@" = "Passphrase for %@";

/** PGPView.m */
"GPG/PGP executable path:" = "GPG/PGP executable path:";
"User E-Mail address:" = "User E-Mail address:";
"Use FROM E-Mail address for signing" = "Use FROM E-Mail address for signing";

/** PGPViewController.m */
"Version: %@" = "Version: %@";
"PGP" = "PGP";

/** NewPersonalProfilePanel.m */
"Please enter the name of the new profile:" = "Please enter the name of the new profile:";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** NewPersonalProfilePanelController.m */
"New Personal Profile" = "New Personal Profile";

/** PersonalView.m */
"Available personal profiles:" = "Available personal profiles:";
/* "Add" =  "Add"; */
/* "Delete" =  "Delete"; */
"Set this profile as default" = "Set this profile as default";
"Your name:" = "Your name:";
"Your E-Mail address:" = "Your E-Mail address:";
"Reply-to address:" = "Reply-to address:";
"Organization:" = "Organization:";
"Signature" = "Signature";
"Obtain signature from" = "Obtain signature from";
"content of file" = "content of file";
"program's output" = "program's output";
/* "Choose" =  "Choose"; */

/** PersonalViewController.m */
/* "Error!" =  "Error!"; */
"This profile name already exists. Please choose another name." = "This profile name already exists. Please choose another name.";
/* "OK" =  "OK"; */
"You must have at least one defined personal profile at any time." = "You must have at least one defined personal profile at any time.";
/* "Delete..." =  "Delete..."; */
"Are you sure you want to delete the %@ personal profile?" = "Are you sure you want to delete the %@ personal profile?";
/* "Cancel" =  "Cancel"; */
/* "Yes" =  "Yes"; */
"Personal" = "Personal";

/** IMAPView.m */
"Check for mail every" = "Check for mail every";
"minutes" = "minutes";
"Folders" = "Folders";
"Subscribed" = "Subscribed";
"List" = "List";
"Subscribe" = "Subscribe";
"Unsubscribe" = "Unsubscribe";

/** IMAPViewController.m */
"All Folders" = "All Folders";
"Y" = "Y";
/* "Error!" =  "Error!"; */
"Authentication error with the IMAP server." = "Authentication error with the IMAP server.";
/* "OK" =  "OK"; */
"An error occured while listing the folders on this IMAP server." = "An error occured while listing the folders on this IMAP server.";
"You are already subscribed to this IMAP folder." = "You are already subscribed to this IMAP folder.";
"You cannot subscribe to this folder." = "You cannot subscribe to this folder.";
"An error occured while subscribing to folder:\n%@." = "An error occured while subscribing to folder:\n%@.";
"You are already unsubscribed from this IMAP folder." = "You are already unsubscribed from this IMAP folder.";
"An error occured while unsubscribing to folder:\n%@." = "An error occured while unsubscribing to folder:\n%@.";

/** POP3View.m */
"Leave messages on server for" = "Leave messages on server for";
"days" = "days";
"Use APOP (if possible)" = "Use APOP (if possible)";
"Download messages from this server into mailbox:" = "Download messages from this server into mailbox:";
"(If you don't see all your IMAP mailboxes, first open the connection\nto this IMAP server.)" = "(If you don't see all your IMAP mailboxes, first open the connection\nto this IMAP server.)";

/** POP3ViewController.m */

/** ReceivingView.m */
"Retrieve mail (for POP3 accounts and local mail spool file)" = "Retrieve mail (for POP3 accounts and local mail spool file)";
"Manually" = "Manually";
"Automatically every" = "Automatically every";
/* "minutes" =  "minutes"; */
"Incoming mail servers" = "Incoming mail servers";
"Incoming Servers" = "Incoming Servers";
/* "Add" =  "Add"; */
"Edit" = "Edit";
/* "Delete" =  "Delete"; */
"Show alert panel for received and transferred messages" = "Show alert panel for received and transferred messages";
"Show No New Messages panel" = "Show No New Messages panel";

/** ReceivingViewController.m */
"POP3" = "POP3";
"IMAP" = "IMAP";
"%@ [UNIX]" = "%@ [UNIX]";
/* "Error!" =  "Error!"; */
"To edit this account, you must first close the connection with the server." = "To edit this account, you must first close the connection with the server.";
/* "OK" =  "OK"; */
"To delete this account, you must first close the connection with the server." = "To delete this account, you must first close the connection with the server.";
/* "Delete..." =  "Delete..."; */
"Are you sure you want to delete this receiving server entry?" = "Are you sure you want to delete this receiving server entry?";
/* "Cancel" =  "Cancel"; */
/* "Yes" =  "Yes"; */
"Receiving" = "Receiving";

/** ReceivingWindow.m */
"Server type:" = "Server type:";
/* "POP3" =  "POP3"; */
/* "IMAP" =  "IMAP"; */
"UNIX" = "UNIX";
"Server name:" = "Server name:";
"Port:" = "Port:";
"Username:" = "Username:";
"Password:" = "Password:";
"Remember password" = "Remember password";
"Verify for new mail on startup" = "Verify for new mail on startup";
"Use secure connection (SSL)" = "Use secure connection (SSL)";
"General" = "General";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** ReceivingWindowController.m */
"Receiving preferences" = "Receiving preferences";
/* "IMAP" =  "IMAP"; */
/* "POP3" =  "POP3"; */
/* "UNIX" =  "UNIX"; */

/** UNIXView.m */
"Mail spool file:" = "Mail spool file:";
/* "Choose" =  "Choose"; */
"Download messages from this spool file into mailbox:" = "Download messages from this spool file into mailbox:";
/* "(If you don't see all your IMAP mailboxes, first open the connection\nto this IMAP server.)" =  "(If you don't see all your IMAP mailboxes, first open the connection\nto this IMAP server.)"; */

/** UNIXViewController.m */

/** SendingView.m */
"Delivery methods" = "Delivery methods";
"Method" = "Method";
"Value" = "Value";
/* "Add" =  "Add"; */
/* "Edit" =  "Edit"; */
/* "Remove" =  "Remove"; */
"Additional Outgoing Headers" = "Additional Outgoing Headers";
"Key" = "Key";
"Key:" = "Key:";
"Value:" = "Value:";

/** SendingViewController.m */
"SMTP" = "SMTP";
"Mailer" = "Mailer";
/* "Delete..." =  "Delete..."; */
"Are you sure you want to delete this transport method?" = "Are you sure you want to delete this transport method?";
/* "Cancel" =  "Cancel"; */
/* "Yes" =  "Yes"; */
"Sending" = "Sending";

/** TransportMethodEditorWindow.m */
"Transport method:" = "Transport method:";
/* "Mailer" =  "Mailer"; */
/* "SMTP" =  "SMTP"; */
"Mailer:" = "Mailer:";
"Host:" = "Host:";
/* "Port:" =  "Port:"; */
"Authenticate using" = "Authenticate using";
"Most secure" = "Most secure";
"Supported mechanisms" = "Supported mechanisms";
/* "Username:" =  "Username:"; */
/* "Password:" =  "Password:"; */
/* "Remember password" =  "Remember password"; */
"Associated personal profile:" = "Associated personal profile:";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** TransportMethodEditorWindowController.m */
"Add a transport method" = "Add a transport method";
"Edit a transport method" = "Edit a transport method";

/** ViewingView.m */
"Messages" = "Messages";
"Hide deleted messages on startup" = "Hide deleted messages on startup";
"Hide read messages on startup" = "Hide read messages on startup";
"Highlight URLs in message content" = "Highlight URLs in message content";
"Table columns" = "Table columns";
"Status" = "Status";
"Id" = "Id";
"Date" = "Date";
/* "From" =  "From"; */
/* "Subject" =  "Subject"; */
"Size" = "Size";
"Shown headers while viewing a mail" = "Shown headers while viewing a mail";
"Show all headers" = "Show all headers";
/* "Remove" =  "Remove"; */
/* "Add" =  "Add"; */
"Defaults" = "Defaults";
/* "Key:" =  "Key:"; */
"Shown Headers" = "Shown Headers";
"Double-clicking in message list:" = "Double-clicking in message list:";
"Opens reply editor" = "Opens reply editor";
"Opens message in new window" = "Opens message in new window";

/** ViewingViewController.m */
"Viewing" = "Viewing";

/** Address.m */

/** AddressBook.m */
/* "General" =  "General"; */

/** AddressBookController.m */
"Address Book" = "Address Book";
"Add Group" = "Add Group";
"Delete Group" = "Delete Group";
/* "General" =  "General"; */
/* "Error!" =  "Error!"; */
"This group already exist! Please choose an other name." = "This group already exist! Please choose an other name.";
/* "OK" =  "OK"; */
/* "Delete..." =  "Delete..."; */
"Are you sure you want to delete this address?" = "Are you sure you want to delete this address?";
/* "No" =  "No"; */
/* "Yes" =  "Yes"; */
"Are you sure you want to delete this group?" = "Are you sure you want to delete this group?";
"You must select a group to import the addresses in." = "You must select a group to import the addresses in.";
"< no address >" = "< no address >";
"Add Address" = "Add Address";
"Delete Address" = "Delete Address";
"Enter the contact's E-Mail address here" = "Enter the contact's E-Mail address here";
"Groups" = "Groups";
"Move to:" = "Move to:";

/** AddressBookWindow.m */
/* "Groups" =  "Groups"; */
"Name:" = "Name:";
"Modify" = "Modify";
"Import from:" = "Import from:";
"OPENSTEP Mail.app" = "OPENSTEP Mail.app";
"LDIF" = "LDIF";
"Close" = "Close";

/** BounceWindow.m */
"Send" = "Send";
"Addresses" = "Addresses";
"From:" = "From:";
"Using:" = "Using:";
"To:" = "To:";
"Cc:" = "Cc:";
"Bcc:" = "Bcc:";

/** BounceWindowController.m */
"Bounce a message" = "Bounce a message";
/* "Error!" =  "Error!"; */
"Unable to create a valid bounced message.\nPlease, report this as a bug." = "Unable to create a valid bounced message.\nPlease, report this as a bug.";
/* "OK" =  "OK"; */
"Please, verify that the To/Cc/Bcc fields are correct. Also, you MUST have at least one\nvalid E-Mail address in the To field." = "Please, verify that the To/Cc/Bcc fields are correct. Also, you MUST have at least one\nvalid E-Mail address in the To field.";
"Stop" = "Stop";
"Starting the thread for bouncing the E-Mail..." = "Starting the thread for bouncing the E-Mail...";
"Closing..." = "Closing...";
"A mail is currently being sent. Please wait." = "A mail is currently being sent. Please wait.";
"An error occured during the authentication with the SMTP server (%@)." = "An error occured during the authentication with the SMTP server (%@).";
"An error occured while sending the E-Mail. It might be a network\nproblem or an error in your sending preferences." = "An error occured while sending the E-Mail. It might be a network\nproblem or an error in your sending preferences.";
/* "Send" =  "Send"; */
"Manual stop of bouncing thread." = "Manual stop of bouncing thread.";
"Exiting the thread used to bounce the E-Mail..." = "Exiting the thread used to bounce the E-Mail...";

/** BounceWindowToolbar.m */

/** ConsoleWindow.m */
/* "Date" =  "Date"; */
"Message" = "Message";

/** ConsoleWindowController.m */
/* "Date" =  "Date"; */
"%H:%M:%S.%F" = "%H:%M:%S.%F";

/** EditWindow.m */
/* "Send" =  "Send"; */
"Attach" = "Attach";
"Add Cc" = "Add Cc";
"Add Bcc" = "Add Bcc";
/* "Addresses" =  "Addresses"; */
/* "From:" =  "From:"; */
/* "Using:" =  "Using:"; */
"Charset:" = "Charset:";
/* "Automatic" =  "Automatic"; */
/* "To:" =  "To:"; */
/* "Cc:" =  "Cc:"; */
/* "Bcc:" =  "Bcc:"; */
"Subject:" = "Subject:";

/** EditWindowController.m */
/* "Error!" =  "Error!"; */
"You must have at least one transport agent defined.\nSee Preferences -> Sending." = "You must have at least one transport agent defined.\nSee Preferences -> Sending.";
/* "OK" =  "OK"; */
/* "Stop" =  "Stop"; */
"Starting the thread for sending the E-Mail..." = "Starting the thread for sending the E-Mail...";
"(no subject)" = "(no subject)";
/* "Closing..." =  "Closing..."; */
/* "A mail is currently being sent. Please wait." =  "A mail is currently being sent. Please wait."; */
"Would you like to save this message in the Drafts folder?" = "Would you like to save this message in the Drafts folder?";
/* "Cancel" =  "Cancel"; */
/* "Yes" =  "Yes"; */
/* "No" =  "No"; */
"An error occured while attempting to obtain the message store for the Drafts folder." = "An error occured while attempting to obtain the message store for the Drafts folder.";
"Remove Cc" = "Remove Cc";
/* "Add Cc" =  "Add Cc"; */
"Remove Bcc" = "Remove Bcc";
/* "Add Bcc" =  "Add Bcc"; */
/* "An error occured during the authentication with the SMTP server (%@)." =  "An error occured during the authentication with the SMTP server (%@)."; */
/* "An error occured while sending the E-Mail. It might be a network\nproblem or an error in your sending preferences." =  "An error occured while sending the E-Mail. It might be a network\nproblem or an error in your sending preferences."; */
/* "Send" =  "Send"; */
"An error occured while attempting to obtain the message store for the Outbox folder.\nThe message nonetheless successfully sent." = "An error occured while attempting to obtain the message store for the Outbox folder.\nThe message nonetheless successfully sent.";
"You must define a recipient in the field \"To\"." = "You must define a recipient in the field \"To\".";
/* "Automatic" =  "Automatic"; */
"Manual stop of sending thread." = "Manual stop of sending thread.";
"Exiting the thread used to send the E-Mail..." = "Exiting the thread used to send the E-Mail...";
"An error occured while decoding %@. Please fix this address." = "An error occured while decoding %@. Please fix this address.";
"%0.1fKB (%d characters)" = "%0.1fKB (%d characters)";

/** EditWindowToolbar.m */

/** ExtendedAttachmentCell.m */
"%@ (%d bytes)" = "%@ (%d bytes)";
"%@ (%d KB)" = "%@ (%d KB)";

/** ExtendedCell.m */

/** ExtendedOutlineView.m */

/** ExtendedTableView.m */

/** ExtendedWindow.m */

/** Filter.m */

/** FilterManager.m */

/** FindWindow.m */
"Find:" = "Find:";
"Replace with:" = "Replace with:";
"Find Scope" = "Find Scope";
"Summaries" = "Summaries";
/* "Messages" =  "Messages"; */
"Find Options" = "Find Options";
"Ignore Case" = "Ignore Case";
"Regular Expression" = "Regular Expression";
"Find All" = "Find All";
"Replace" = "Replace";
"Replace & Find" = "Replace & Find";
"Previous" = "Previous";
"Next" = "Next";

/** FindWindowController.m */
"Find" = "Find";
"Searching..." = "Searching...";
"Done searching. %d results found." = "Done searching. %d results found.";

/** FolderNode.m */

/** FolderNodePopUpItem.m */

/** GNUMail.m */
/* "Error!" =  "Error!"; */
"An error occured while attempting to obtain the message store for target filter." = "An error occured while attempting to obtain the message store for target filter.";
/* "OK" =  "OK"; */
/* "You must have at least one transport agent defined.\nSee Preferences -> Sending." =  "You must have at least one transport agent defined.\nSee Preferences -> Sending."; */
"Your Software is up-to-date" = "Your Software is up-to-date";
"You have the most recent version of GNUMail." = "You have the most recent version of GNUMail.";
"A New Version is Available" = "A New Version is Available";
"A new version of GNUMail is available (version %@). Would you like to download the new version now?" = "A new version of GNUMail is available (version %@). Would you like to download the new version now?";
/* "Cancel" =  "Cancel"; */
"Feature not implemented!" = "Feature not implemented!";
"Sorry, this feature is only available under Mac OS X." = "Sorry, this feature is only available under Mac OS X.";
"Compact..." = "Compact...";
"Compacting a mailbox will permanently remove deleted messages.\nDo you want to continue?" = "Compacting a mailbox will permanently remove deleted messages.\nDo you want to continue?";
/* "No" =  "No"; */
/* "Yes" =  "Yes"; */
"Compacting mailbox, please wait..." = "Compacting mailbox, please wait...";
"Done compacting mailbox %@." = "Done compacting mailbox %@.";
"New message..." = "New message...";
"Undelete" = "Undelete";
/* "Delete" =  "Delete"; */
"Mark as Unread" = "Mark as Unread";
"Mark as Read" = "Mark as Read";
"Mailbox error!" = "Mailbox error!";
"You must select a valid mailbox to open!" = "You must select a valid mailbox to open!";
"Local" = "Local";
"Information" = "Information";
"Use the same directory (%@) to save all other attachments? (override the files with the same name)." = "Use the same directory (%@) to save all other attachments? (override the files with the same name).";
"Show Filtered Headers" = "Show Filtered Headers";
"Show All Headers" = "Show All Headers";
"Hide Status Bar" = "Hide Status Bar";
"Show Status Bar" = "Show Status Bar";
"Show Normal Display" = "Show Normal Display";
"Show RAW Source" = "Show RAW Source";
"Info" = "Info";
"Mailbox" = "Mailbox";
/* "Message" =  "Message"; */
/* "Compose" =  "Compose"; */
/* "Edit" =  "Edit"; */
"Windows" = "Windows";
"Print" = "Print";
"Services" = "Services";
"Hide" = "Hide";
"Quit" = "Quit";
"Info Panel..." = "Info Panel...";
"Check For Updates" = "Check For Updates";
"Preferences..." = "Preferences...";
"Help..." = "Help...";
"Mailboxes..." = "Mailboxes...";
"Get New Mail" = "Get New Mail";
"Sorting" = "Sorting";
"Sort by Date" = "Sort by Date";
"Sort by Name" = "Sort by Name";
"Sort by Number" = "Sort by Number";
"Sort by Size" = "Sort by Size";
"Sort by Subject" = "Sort by Subject";
"Hide Deleted" = "Hide Deleted";
"Hide Read" = "Hide Read";
"Compact" = "Compact";
"Select All Messages" = "Select All Messages";
"Send to Address Book" = "Send to Address Book";
"Save Attachment" = "Save Attachment";
"Save Text from Message" = "Save Text from Message";
"Text Encodings" = "Text Encodings";
"Bounce..." = "Bounce...";
"Apply Manual Filters" = "Apply Manual Filters";
"New" = "New";
"Reply" = "Reply";
"Reply All" = "Reply All";
"Forward" = "Forward";
"Addresses..." = "Addresses...";
"Drafts" = "Drafts";
"Save in Drafts" = "Save in Drafts";
"Restore Draft" = "Restore Draft";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Undo" = "Undo";
/* "Find" =  "Find"; */
"Spelling..." = "Spelling...";
"Check Spelling" = "Check Spelling";
"Select All" = "Select All";
"Find Panel..." = "Find Panel...";
"Find Next" = "Find Next";
"Find Previous" = "Find Previous";
"Enter Selection" = "Enter Selection";
"Console" = "Console";
"Arrange" = "Arrange";
"Miniaturize" = "Miniaturize";
/* "Close" =  "Close"; */
"Setup Printer" = "Setup Printer";
"Important!" = "Important!";
"No configuration found for GNUMail.app" = "No configuration found for GNUMail.app";
"Configure" = "Configure";
"Loaded bundle at path %@" = "Loaded bundle at path %@";
"Failed to initialize bundle at path %@" = "Failed to initialize bundle at path %@";
"Error loading bundle at path %@" = "Error loading bundle at path %@";
"All" = "All";
"Show Deleted" = "Show Deleted";
"Show Read" = "Show Read";
"Default" = "Default";

/** GNUMailConstants.m */

/** Group.m */

/** LabelWidget.m */

/** LocalMailDelivery.m */

/** MailHeaderCell.m */

/** MailWindow.m */
/* "Delete" =  "Delete"; */
"Get" = "Get";
/* "Mailboxes" =  "Mailboxes"; */
/* "Compose" =  "Compose"; */
/* "Reply" =  "Reply"; */
/* "Forward" =  "Forward"; */
/* "Addresses" =  "Addresses"; */
/* "Find" =  "Find"; */
/* "Status" =  "Status"; */
/* "Id" =  "Id"; */
/* "Date" =  "Date"; */
/* "From" =  "From"; */
/* "Subject" =  "Subject"; */
/* "Size" =  "Size"; */

/** MailWindowController.m */
/* "New message..." =  "New message..."; */
"Local - %@" = "Local - %@";
"IMAP on %@ - %@" = "IMAP on %@ - %@";
"No Messages!" = "No Messages!";
"There are no messages in this Mailbox!" = "There are no messages in this Mailbox!";
/* "OK" =  "OK"; */
"< unknown >" = "< unknown >";
/* "Closing..." =  "Closing..."; */
"GNUMail.app is currently receiving E-Mails. Please wait." = "GNUMail.app is currently receiving E-Mails. Please wait.";
"Would you like to close the connection with the IMAP server?" = "Would you like to close the connection with the IMAP server?";
/* "Cancel" =  "Cancel"; */
/* "Yes" =  "Yes"; */
/* "No" =  "No"; */
"Closed local folder %@." = "Closed local folder %@.";
"Closed IMAP folder %@ on %@." = "Closed IMAP folder %@ on %@.";
"Closing IMAP connection on %@." = "Closing IMAP connection on %@.";
/* "Stop" =  "Stop"; */
"Starting the fetching thread for %@.." = "Starting the fetching thread for %@..";
/* "Error!" =  "Error!"; */
"Unable to communicate with the POP3 server (%@)." = "Unable to communicate with the POP3 server (%@).";
"Invalid password %@ @ %@." = "Invalid password %@ @ %@.";
"An error occured while obtaining the IMAP Store to save the received message.\n%@" = "An error occured while obtaining the IMAP Store to save the received message.\n%@";
"The received message was saved in your local Inbox folder." = "The received message was saved in your local Inbox folder.";
"No New Messages..." = "No New Messages...";
"There are no new messages on %@ @ %@." = "There are no new messages on %@ @ %@.";
/* "Get" =  "Get"; */
"Filtered messages..." = "Filtered messages...";
"%d messages have been transfered to the following folders:\n%@" = "%d messages have been transfered to the following folders:\n%@";
"%d messages (%dKB) - %d unread (%dKB) - %d selected (%0.1fKB) - %d deleted" = "%d messages (%dKB) - %d unread (%dKB) - %d selected (%0.1fKB) - %d deleted";
"IMAP %@ @ %@ - %@" = "IMAP %@ @ %@ - %@";
"No new messages on server %@" = "No new messages on server %@";
"Got a %@ while estabilishing (or closing) the POP3 connection to server %@." = "Got a %@ while estabilishing (or closing) the POP3 connection to server %@.";
"Exiting the fetching thread for %@..." = "Exiting the fetching thread for %@...";
"Got a %@ while transferring mails from %@." = "Got a %@ while transferring mails from %@.";

/** MailWindowToolbar.m */

/** MailboxManager.m */
"Open this folder on startup" = "Open this folder on startup";
/* "Mailbox" =  "Mailbox"; */
/* "Size" =  "Size"; */
/* "Messages" =  "Messages"; */
/* "Close" =  "Close"; */

/** MailboxManagerCache.m */

/** MailboxManagerController.m */
/* "Mailboxes" =  "Mailboxes"; */
/* "Mailbox" =  "Mailbox"; */
"All Mailboxes" = "All Mailboxes";
/* "Size" =  "Size"; */
"%d KB" = "%d KB";
/* "Messages" =  "Messages"; */
"%d (%d unread)" = "%d (%d unread)";
/* "Local" =  "Local"; */
/* "Closing..." =  "Closing..."; */
"Would you like to close the connection with this IMAP server?" = "Would you like to close the connection with this IMAP server?";
/* "No" =  "No"; */
/* "Yes" =  "Yes"; */
/* "Closing IMAP connection on %@." =  "Closing IMAP connection on %@."; */
"Transfer error!" = "Transfer error!";
"You cannot transfer a message inside the same mailbox!" = "You cannot transfer a message inside the same mailbox!";
/* "OK" =  "OK"; */
/* "Mailbox error!" =  "Mailbox error!"; */
/* "You must select a valid mailbox to open!" =  "You must select a valid mailbox to open!"; */
"You must select a valid mailbox\nto transfer this E-Mail to!" = "You must select a valid mailbox\nto transfer this E-Mail to!";
"You cannot transfer E-Mails to this folder!" = "You cannot transfer E-Mails to this folder!";
"You must select a valid root where to create this new mailbox." = "You must select a valid root where to create this new mailbox.";
"Please select the mailbox you would like to delete." = "Please select the mailbox you would like to delete.";
/* "Delete..." =  "Delete..."; */
"Are you sure you want to delete this mailbox?" = "Are you sure you want to delete this mailbox?";
/* "Cancel" =  "Cancel"; */
"Error while deleting!" = "Error while deleting!";
"You can't delete an opened mailbox! Close it first." = "You can't delete an opened mailbox! Close it first.";
/* "Error!" =  "Error!"; */
"The mailbox delete operation failed." = "The mailbox delete operation failed.";
"You must select a valid mailbox to rename!" = "You must select a valid mailbox to rename!";
"You can't rename an opened mailbox! Close it first." = "You can't rename an opened mailbox! Close it first.";
"Edit Mailbox" = "Edit Mailbox";
"Please enter the new name of the Mailbox:" = "Please enter the new name of the Mailbox:";
"The local mailbox %@ does not exist!" = "The local mailbox %@ does not exist!";
"This folder (%@) holds folders, not messages!" = "This folder (%@) holds folders, not messages!";
"Local folder %@ opened." = "Local folder %@ opened.";
"A folder (%@) is already open. Please close it first." = "A folder (%@) is already open. Please close it first.";
"Opening IMAP folder %@ on %@..." = "Opening IMAP folder %@ on %@...";
"IMAP folder %@ on %@ opened." = "IMAP folder %@ on %@ opened.";
"Connecting to IMAP server %@ using SSL" = "Connecting to IMAP server %@ using SSL";
"Connecting to IMAP server %@" = "Connecting to IMAP server %@";
"Unable to communicate with the IMAP server (%@:%i)." = "Unable to communicate with the IMAP server (%@:%i).";
"Authenticating using %@..." = "Authenticating using %@...";
"Connected to %@!" = "Connected to %@!";
/* "Invalid password %@ @ %@." =  "Invalid password %@ @ %@."; */
"A fatal error occured when appending the message to the %@ folder." = "A fatal error occured when appending the message to the %@ folder.";

/** MailboxManagerToolbar.m */

/** MessageViewWindow.m */
/* "Delete" =  "Delete"; */
/* "Reply" =  "Reply"; */
/* "Forward" =  "Forward"; */
/* "Show All Headers" =  "Show All Headers"; */

/** MessageViewWindowController.m */

/** MessageViewWindowToolbar.m */

/** MimeType.m */

/** MimeTypeManager.m */

/** NSRegEx.m */

/** NSStringExtensions.m */

/** NSUserDefaultsExtensions.m */

/** NewMailboxPanel.m */
"Please enter the name of the new Mailbox:" = "Please enter the name of the new Mailbox:";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** NewMailboxPanelController.m */
"New Mailbox" = "New Mailbox";
/* "Local" =  "Local"; */
/* "Error!" =  "Error!"; */
"The mailbox rename operation failed." = "The mailbox rename operation failed.";
/* "OK" =  "OK"; */
"The mailbox create operation failed." = "The mailbox create operation failed.";

/** PasswordPanel.m */
"Please enter your password:" = "Please enter your password:";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** PasswordPanelController.m */

/** PreferencesWindow.m */
"Apply" = "Apply";
/* "Cancel" =  "Cancel"; */
/* "OK" =  "OK"; */

/** PreferencesWindowController.m */
"Preferences Panel" = "Preferences Panel";
"Loading preferences bundle at path %@." = "Loading preferences bundle at path %@.";

/** TextEnrichedConsumer.m */

/** Utilities.m */
/* "Error!" =  "Error!"; */
"A part of this E-Mail can't be represented. Please report this as a bug." = "A part of this E-Mail can't be represented. Please report this as a bug.";
/* "OK" =  "OK"; */
"No text/plain part found. Please report this bug since GNUMail.app doesn't support this other kind of parts." = "No text/plain part found. Please report this bug since GNUMail.app doesn't support this other kind of parts.";
"Local Mailboxes" = "Local Mailboxes";
"Reply..." = "Reply...";
"Would you like to reply to all recipients?" = "Would you like to reply to all recipients?";
/* "No" =  "No"; */
/* "Yes" =  "Yes"; */
"Reply to a message..." = "Reply to a message...";
"Forward a message..." = "Forward a message...";
"Save all" = "Save all";
"The external program (%@) for opening this MIME-Type (%@) can't be found." = "The external program (%@) for opening this MIME-Type (%@) can't be found.";
